<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.prefs.gui">
    <module_version install_time="1240144303710" last="true" origin="installer" specification_version="1.0">
        <file crc="2363979959" name="config/Modules/tr-prefs-gui.xml"/>
        <file crc="1987272856" name="modules/docs/tr-prefs-gui.jar"/>
        <file crc="1097197807" name="modules/tr-prefs-gui.jar"/>
    </module_version>
</module>
